Evaluate Bill Simulation Eligibility
post
/bills/simulation/evaluate
Evaluates subscriber eligibility for bill simulation. The optional end time is an ISO-8601 date.
Request
There are no request parameters for this operation.
Supported Media Types
- application/xml
- application/json
Root Schema : schema
Type:
Show Source
object-
accountRef(required): object
ResourceRef
-
billRef(required): object
ResourceRef
-
endTime: string
(date-time)
End date for the eligibility evaluation. If omitted, BRM uses the current time.
Nested Schema : ResourceRef
Type:
Show Source
object-
id(required): string
The ID.
-
uri: string
The Uniform Resource Identifier (URI) associated with the resource.
Root Schema : schema
Type:
Show Source
object-
accountRef(required): object
ResourceRef
-
billRef(required): object
ResourceRef
-
endTime: string
(date-time)
End date for the eligibility evaluation. If omitted, BRM uses the current time.
Nested Schema : ResourceRef
Type:
Show Source
object-
id(required): string
The ID.
-
uri: string
The Uniform Resource Identifier (URI) associated with the resource.
Response
Supported Media Types
- application/xml
- application/json
200 Response
The simulation eligibility was evaluated.
Nested Schema : ResourceRef
Type:
Show Source
object-
id(required): string
The ID.
-
uri: string
The Uniform Resource Identifier (URI) associated with the resource.
400 Response
The request isn't valid.
403 Response
Access isn't granted.
500 Response
An internal server error occurred.